﻿.quick-cols {
    flex-basis: 50%;
}

.quick-cols-all div.faq-q {
    flex: 0 0 calc(50% - 0.75rem);
}

.grid-cols-2 {
    grid-template-columns: repeat(2, 1fr);
}

.quick-hdr {
    padding-bottom:20px;
    border-bottom:solid 2px var(--white);
    width:fit-content;
}

.quick-hdr h4 {
    display:inline-block;
    color:#0cff00;
    font-size:24px;
    font-weight:400;
}

.quick-hdr .pill-box {
    background-color:rgba(255,255,255,0.49);
}

.faq-q {
    background: var(--black-to-grey-v);
    color: rgba(255,255,255,0.72);
    border: solid 1px rgba(255,255,255,0.64);
    border-radius: 10px;
    padding: 20px 20px 20px 65px;
    font-family: var(--font-h);
    font-size: 18px;
    font-weight: 500;
    width: 100%;
    position: relative;
    cursor:pointer;
}

.faq-q::before {
    content: '';
    position: absolute;
    left: 20px;
    /* The pseudo-element fills the container space */
    width: 25px;
    height: 25px;
    /* --- Plus Icon --- */
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='25' viewBox='0 0 100 100'%3E%3C!-- Teal Circle Background --%3E%3Ccircle cx='50' cy='50' r='50' fill='%23737373'/%3E%3C!-- White Rounded Plus Sign (90% reach) --%3E%3Crect x='45' y='15' width='10' height='70' fill='%23d9d9d9' rx='5'/%3E%3Crect x='15' y='45' width='70' height='10' fill='%23d9d9d9' rx='5'/%3E%3C/svg%3E");
    /* Ensure the icon scales to the container size */
    background-repeat: no-repeat;
}

@media (max-width:991.98px) {
    .quick-cols {
        flex-basis: 100%;
    }

    .grid-cols-2 {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media (max-width:575.98px) {
    .quick-hdr h4 {
        font-size: 18px;
    }

    .faq-q {
        font-size: 14px;
    }
}